<h1><%= __('Project') %></h1>
<div class="row">
  <div class="col-xs-12 visible-xs-block visible-sm-block">
    <div style="float:left;"><a href="#1" target="_self">Il progetto in sintesi</a></div><br/>
    <div style="float:left;"><a href="#2" target="_self">Dati di base</a></div><br/>
    <div style="float:left;"><a href="#3" target="_self">Definizioni</a></div><br/>
    <div style="float:left;"><a href="#4" target="_self">Trattamento dei dati del vocabolario di prenomi</a></div><br/>
    <div style="float:left;"><a href="#5" target="_self">Situazione dei dati nel vocabolario dei prenomi</a></div><br/>
    <div style="float:left;"><a href="#6" target="_self">Collaboratori del progetto</a></div><br/>
    <div style="float:left;"><a href="#7" target="_self">Durata del progetto</a></div><br/>
  </div><a href="#1"></a>
  <div class="col-md-8 col-xs-12">
    <h2>Il progetto in sintesi</h2>
    <br/>
    <div><span class="reg-text">Nel quadro della prima fase del progetto <a href="http://histhub.ch/it/" target="__blank"><i>histHub</i></a>, sostenuto dal Programma <a href="https://www.swissuniversities.ch/it/organizzazione/projekte-und-programme/suk-p-2-wissensch-information-zugang-verarbeitung-speicherung/" target="__blank">CUS P2</a>, è in via di realizzazione un vocabolario di prenomi sulla base dei dati delle istituzioni aderenti, ossia la <a href="https://www.ssrq-sds-fds.ch/typo3/index.php?id=2&L=2" target="__blank">Fondazione per le fonti giuridiche della Società svizzera dei giuristi</a> con la <a href="https://www.ssrq-sds-fds.ch/online/" target="__blank">Collana Fonti del diritto svizzero</a> (FDS), il <a href="http://www.hls-dhs-dss.ch/i/home" target="__blank">Dizionario storico della Svizzera</a> (DSS), i <a href="http://dodis.ch/it/home" target="__blank">Documenti Diplomatici Svizzeri</a> (DDS) e lo <a href="https://www.idiotikon.ch/" target="__blank">Schweizerdeutsches Wörterbuch</a> (Idiotikon).</span></div>
    <br/>
    <div><span class="reg-text">Si tratta di un semplice vocabolario plurilingue (senza gerarchie ecc.), in cui sono registrati tutti i nomi di persona contenuti nelle banche dati delle istituzioni coinvolte, con l’indicazione delle varianti storiche o dialettali come pure di fonte e contesto. In linea di principio, ciascun prenome è collegato a una o più persone che lo portano. Sono inoltre disponibili una classifica dei prenomi più frequenti nei diversi periodi, una visualizzazione sotto forma di word cloud e una presentazione delle occorrenze su una linea del tempo.</span></div>
    <br/>
  </div>

  <div class="col-md-4 hidden-xs hidden-sm" >
    <div class="row" style="margin-top: 16px;">
      <div class="col-md-2 " ></div>
      <div class="col-md-10 project_contents_it">
    <!-- contents-->
        <div style="float:right;"><a href="#1" target="_self">Il progetto in sintesi</a></div><br/>
        <div style="float:right;"><a href="#2" target="_self">Dati di base</a></div><br/>
        <div style="float:right;"><a href="#3" target="_self">Definizioni</a></div><br/>
        <div style="float:right;"><a href="#4" target="_self">Trattamento dei dati del vocabolario di prenomi</a></div><br/>
        <div style="float:right;"><a href="#5" target="_self">Situazione dei dati nel vocabolario dei prenomi</a></div><br/>
        <div style="float:right;"><a href="#6" target="_self">Collaboratori del progetto</a></div><br/>
        <div style="float:right;"><a href="#7" target="_self">Durata del progetto</a></div><br/>
  </div>
  </div>
</div><a name="2"></a>

</div>
<h2>Dati di base</h2>
<br/>
<div><span class="reg-text">Il materiale di partenza è costituito dai nomi di persona presenti nelle banche dati delle istituzioni aderenti, isolandone i prenomi; di questi ultimi si precisano la provenienza delle informazioni (così da assicurarne la tracciabilità), il genere della persona, la datazione, la lingua ecc. Nell’Idiotikon i prenomi sono per contro trattati in maniera astratta, senza quindi fare riferimento a persone precise.</span></div>
<br/>
<b>Collana Fonti del diritto svizzero (FDS)</b>
<br/>
<div><span class="reg-text">Elenco dei nomi di persona menzionati nei due volumi più recenti delle Fonti del diritto svizzero consacrati rispettivamente al Sarganserland (FDS SG III/2) e all’Entlebuch (FDS LU II/3) con le varianti di scrittura che figurano nei testi originali
<br/>
Totale: 3013 persone (stato al 27.7.2016)</span></div>
<br/>
<b>Dizionario storico della Svizzera (DSS)</b>
<div><span class="reg-text">Elenco dei nomi di persona contenuti nel DSS, senza varianti.
<br/>
Totale: 25'203 persone (stato al 28.7.2016)</span></div>
<br/>
<b>Documenti diplomatici svizzeri (DDS)</b>
<div><span class="reg-text">Elenco dei nomi di persona contenuti nel DDS, senza varianti.
<br/>
Totale: 43'830 persone (stato al 28.7.2016)</span></div>
<br/>
<b>Schweizerdeutsches Wörterbuch (Idiotikon)</b>
<div><span class="reg-text">Elenco dei prenomi dell’Idiotikon, già inseriti manualmente nell’indice semantico (ca. 1300 prenomi), con le varianti dialettali.
<br/>
Totale: 1923 prenomi (stato al 28.7.2016)</span></div>
<br/>
<div><span class="reg-text"><b>In totale sono quindi stati importati 72'046 nomi di persona</b> e <b>1923 prenomi</b>.</span></div><a name="3"></a>
<br/>
<h2>Definizioni</h2>
 <br/>
<b>Contenuti del vocabolario di prenomi (portatori di nomi)</b>
<div><span class="reg-text">Nel vocabolario si trovano prenomi di persone che compaiono nelle fonti che riguardano la Svizzera attuale, come pure di persone che compaiono nelle banche dati delle istituzioni aderenti. Possono figurarvi anche i prenomi di figure mitiche, quale ad esempio Arnold Winkelried.</span></div>
<br/>

<b>Il prenome nelle sue diverse varianti e come concetto</b>
<div><span class="reg-text">Il vocabolario di prenomi contempla prenomi nelle diverse varianti storiche, ma anche quali concetti. </span></div>
<br/>
<b>Forma dei prenomi</b>
<div><span class="reg-text">Per forme di prenomi si intendono gli appellativi attestati storicamente nelle loro diverse formulazioni, ad esempio nomi di battesimo, diminutivi, varianti di scrittura (si veda più sotto). Nel vocabolario di prenomi si distingue fra gli <b>appellativi normalizzati</b> rispetto all’uso corrente (forme principali), come ad esempio «Hans», «Hannes», «Jean» o «Giovanni», e <b>forme alternative</b> (varianti di scrittura). Entrambe le categorie di denominazioni possono essere documentate storicamente, ma non devono necessariamente essere entrambe attestate in una fonte sulla storia svizzera.
  <br/>
Nel vocabolario si distingue tra prenomi semplici, come ad esempio «Giovanni», e prenomi composti, come ad esempio «Gian Paolo». Da questi ultimi si rinvia alle loro componenti.
<br/><br/>
L’obiettivo del vocabolario di prenomi è documentare le denominazioni in tutte le loro forme storiche e stabilire un legame con le persone che hanno portato questi prenomi, così da realizzare progressivamente una ricostruzione cronologica e geografica dell’uso dei prenomi nella Svizzera plurilingue.</span></div>
<br/>
<b>Prenomi-concetto</b>
<br/>
<div><span class="reg-text">In base all’etimologia, i collaboratori incaricati dell’allestimento del vocabolario assoceranno le varianti di un prenome al cosiddetto prenome-concetto: così ad esempio le forme «Johannes », «Hans», «Hannes», «Jean» o «Giovanni» sono attribuite al concetto «[Hans]».<br/>
Per ogni prenome-concetto è indicato un termine preferito (corrispondente al <i>preferred label</i> nel sistema di organizzazione della conoscenza SKOS). Nello stadio attuale, quest’ultimo è generato in modo automatico selezionando la forma più frequente di un nome (nell’esempio già menzionato: «[Hans]»). Nel prosieguo del progetto, esso verrà stabilito in base all’etimologia, in collaborazione con linguisti: nell’esempio precedente, la dicitura più frequente, «[Hans]», verrà sostituita dalla forma principale attestata storicamente, «[Johannes]».
  <br/>
  Nel vocabolario gli appellativi normalizzati (forme principali) e le alternative del prenome (varianti) saranno direttamente associati al concetto del prenome. Le varianti potranno, inoltre, essere correlate alla forma principale. Questa classificazione non è però espressione di un legame storico, ma ha carattere puramente concettuale.</span></div>
<br/>
<b>Forma principale</b>
<br/>
<div><span class="reg-text">Le diciture del prenome normalizzate rispetto all’uso linguistico attuale sono dette forme principali.</span></div>
<br/>
<b>Variante di scrittura</b>
<div><span class="reg-text">Per variante di scrittura si intende una forma alternativa riconducile a una dicitura tratta da un documento originale o in uso in un dialetto: ad esempio, la forma originale «Hannß» impiegata per indicare la forma principale «Hans».</span></div>
<br/>
<b>Forma diminutiva</b>
<div><span class="reg-text">Sono considerate forme diminutive o vezzeggiativi i diminutivi o le riduzioni di una forma principale, quale ad esempio «Beppe» per «Giuseppe». Diciture di questo tipo sono trattate come varianti.</span></div>
<br/>
<b>Abbreviazione </b>
<div><span class="reg-text">Prenomi che non sono indicati in forma estesa, ma raccorciati tramite il ricorso a un punto sono considerati abbreviazioni, quali ad esempio «J.» o «Joh.».</span></div>
<br/>
<b>Prenomi ambigeneri</b>
<div><span class="reg-text">I prenomi ambigeneri sono nomi di battesimo che possono essere utilizzati indistintamente per uomini o donne, come ad esempio «Camille» o «Alix».</span></div>
<br/><a name="4"></a>
<br/>
<h2>Trattamento dei dati del vocabolario di prenomi</h2>
<br/>
<div><span class="reg-text">Il trattamento e la cura dei dati nel vocabolario di prenomi sono un processo in corso e quindi non ancora concluso. Finora ci si è occupati delle forme principali semplici; è stato, cioè, stabilito il prenome-concetto per le forme principali semplici e le varianti di scrittura sono state associate alla forma principale corrispondente (stato al 26.10.2016).
  <br/>
  <br/>
Per l’attribuzione delle diverse forme principali al rispettivo concetto si è fatto ricorso ad algoritmi di corrispondenza (matching algorithms), perciò alcune correlazioni – come, ad esempio «Johann» al concetto «[Hans]» – devono ancora essere confermate.
<br/>
<br/>
Correlazioni non certe sono state indicate chiaramente come tali e, in linea di principio, si è rinunciato a stabilire corrispondenze in casi dubbi.</span></div>
<br/>
<b>Classificazione delle abbreviazioni</b>
<div><span class="reg-text">Solitamente le abbreviazioni non possono essere ricondotte a un’unica forma principale. Per questo motivo il trattamento delle abbreviazioni non è ancora stato concluso. </span></div>
<br/>
<b>Attribuzione delle forme principali a un prenome-concetto</b>
<div><span class="reg-text">Le diverse forme principali sono state associate a un prenome-concetto: ad esempio «Hans», «Johannes» ecc. al concetto «[Hans]». Per il termine preferito del prenome-concetto si rinvia a quanto detto in precedenza.
<br/><br/>
Le diverse forme principali attestate nelle diverse lingue sono associate a un unico prenome-concetto: ad esempio «Jean» o «Giovanni» a «[Hans]».
<br/><br/>
Le forme principali dei due generi sono correlate a un solo prenome-concetto, con indicazione del genere, ad esempio «Jeanette» a «[Hans]».
<br/><br/>
Le forme principali composte sono collegate alle forme principali semplici di cui si compongono.
</span></div>
<br/><br/>
<b>Correlazione delle varianti di scrittura alle forme principali</b>
<br/>
<div><span class="reg-text">Le varianti di scrittura in uso in documenti originali o nei dialetti sono associate alle forme principali. Una variante può essere attribuita a diverse forme principali ad esempio, «Jos» può essere forma abbreviata di «Josef» o di «Justus».</span></div>
<br/>
<b>Determinazione della lingua</b>
<div><span class="reg-text">Il contesto documentario consente di determinare la lingua cui va ricondotto un prenome (forma principale o variante). Prenomi e cognomi menzionati in una fonte germanofona sono così associati al codice di lingua “tedesco”. <br/>Si tiene, inoltre, in considerazione il contesto storico, quindi il luogo di nascita o il Paese di origine della persona. Per questa ragione il prenome <a href="http://www.hls-dhs-dss.ch/textes/i/I41503.php">Ivan Franko</a> non è indicato come tedesco, francese o italiano, ma come ucraino, dato che, secondo il DSS, questi è nato in Ucraina.<br/><br/>
Una forma principale può essere impiegata diversamente a seconda della lingua o del genere:
<ul><li>Alcuni prenomi si sono diffusi anche al di fuori dell’area linguistica di origine: così ad esempio il nome italiano «Marco» è entrato in uso anche nella Svizzera tedesca; per questo motivo a una forma principale possono essere associati codici di lingua diversi. Con l’aiuto del vocabolario è possibile distinguere tra l’«etimologia» e l’«uso» di un prenome.</li>
<li>L’appartenenza linguistica può variare anche in base al genere: così, ad esempio, «Andrea» è in tedesco un prenome femminile, in italiano un prenome maschile.</li></ul>
</ul>
</span></div>

</br>
<b>Classificazione cronologica di un prenome</b>
<br/>

<div><span class="reg-text">La collocazione cronologica di un prenome risulta dalle date di nascita e di morte così come dalle indicazioni temporali associate alle persone attestate nelle fonti o nei testi. L’appellativo «Hans» può, ad esempio, essere attestato per la prima volta in riferimento a un primo Hans, menzionato in un determinato lasso temporale, e un’ultima volta in relazione a un altro Hans, vissuto in un altro periodo cronologico. L’occorrenza cronologica del prenome «Hans» si colloca quindi fra i due estremi temporali.</span></div>
<br/><i>Cambiamento di calendario</i><br/>
<div><span class="reg-text">Il 12/22 gennaio 1584 i sette cantoni cattolici, ad eccezione di Obvaldo e Nidvado, passarono dal vecchio calendario giuliano al nuovo gregoriano (si rinvia a questo proposito alla voce <a href="http://www.hls-dhs-dss.ch/textes/d/D12812.php" style="color:black;"><u>Calendario del DSS</u></a>). La data esatta del cambiamento di calendario andrebbe ancora appurata in base alle varie zone geografiche della Svizzera. <br/>
  Nel sistema informatico histHub, le date anteriori al cambiamento del calendario originale (4.10.1582) sono indicate secondo quello giuliano, quelle successive (15.10.1582) secondo quello gregoriano, tuttora in vigore.</span></div><a name="5"></a>
<br/>
<h2>Situazione dei dati nel vocabolario dei prenomi (al 26.10.2016)</h2>
<br/>
<div><span class="reg-text">1155 prenomi-concetto<br/>

242 	prenomi femminili<br/>
992 	prenomi maschili<br/>
72 	prenomi ambigeneri<br/><br/>

5'149 	forme principali<br/>
2'747 	3017 forme semplici <br/>
2'402 	3088 forme composte <br/>
956 	varianti di scrittura attestate nelle fonti o nei dialetti<a name="6"></a>

</span></div><br/>
<h2>Collaboratori del progetto</h2>
<br/>
<b><%= __('Project_Leader')%></b>
<br/>
<a href="mailto:pascale.sutter@ssrq-sds-fds.ch">Dr. Pascale Sutter, FDS</a><br/><br/>

<b><%= __('conception_gestion')%></b>
<br/>
<a href="mailto:fr.beretta@bluewin.ch">Dr. habil. Francesco Beretta</a>
<br/><br/>
<b><%= __('it_dev')%></b>
<br/>
<a href="mailto:natalia.korchagina@ssrq-sds-fds.ch">Natalia Korchagina M.Sc., FDS</a>
<br/>
<a href="mailto:bernhard.ruef@ssrq-sds-fds.ch">Dr. Bernhard Ruef, FDS</a>
<br/>
<a href="mailto:jonas.schneider@dhs.ch">Jonas Schneider M.A., DSS</a>
<br/><br/>
<b><%= __('hiwi')%></b>
<br/>
Melanie Bösiger<a name="7"></a>
<br/>
<br/>
<br/>
<h2>Durata del progetto</h2>
<br/>
<b>Fase 1</b>
<br/><br/>
Inizio: 1.8.2016
<br/>
Fine: 31.12.2016<br/><br/><br/><br/>
